body{
margin:0;
padding:0;

font-family: Roboto;}




.pic {
	width: 726px;
	height: 550px;
	margin: 0px auto;
	
	background: #f9dabb;
	display: block;
	border: 1px solid #36695a;
	
	position: relative;
	
}

.est, .est1 {
width: 726px;
margin: 0px auto;

}


h1 {
color:  #020042;
text-align: center;	
width: 500px;
margin: 0px auto;
border-radius: 5px;
font-size: 200%;
background-color:  rgba(255,255,255, 0.5);
}

h2
{color: #1665a6;
text-align: center;
margin-top: 20px;
}

h3
{color: #6199c7;
text-align: center;
margin-top: 40px;
}

	
.modal {
  will-change: visibility, opacity;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 1000;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition-delay: $modal-delay;
}
.modal--active {
  visibility: visible;
  opacity: 1;
}
.modal--align-top {
  align-items: flex-start;
}
.modal__bg {
  background: transparent;
}
.modal__dialog {
  max-width: 730px;
  /* padding: 1rem; */
}
.modal__content {
  will-change: transform, opacity;
  position: relative;
  padding: 15px;
 
  background: #fceedb;
  background-clip: padding-box;
  box-shadow: 0 12px 15px 0 rgba(0,0,0,0.11);
  opacity: 0;
  /* transition: all 0.25s cubic-bezier(0.23, 1, 0.32, 1); */
  border-radius: 10px;
}


p {
	font-size: 18px;
}
.modal__content--active {
  opacity: 1;
}
.modal__close {
  z-index: 1100;
  cursor: pointer;
}
.modal__trigger {
  position: relative;
  display: block;
  float: left;
  margin-top: 15px;
  margin-left: 16px;
  margin-bottom: 15px;
 text-align: center;
 text-decoration: none;
  color: #fff;
  width: 335px;
  height: 190px;
  cursor: pointer;
 background: #f79320	;
  border: 2px solid #eee;
  box-shadow: 0 0 10px rgba(0,0,0,1);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  border-radius: 7%;
  font-size: 115%;
}


.dot-1 {
	background:;
 background-size: ;
}
.dot-2 {
	background-image: ;
 background-size: ;
}
.dot-3 {
	background-image: ;
 background-size: ;
}

.dot-4 {
	background-image:;
 background-size: ;
}
.dot-5 {
	background-image: ;
 background-size: ;
}
.dot-6 {
	background-image: ;
 background-size: ;
}
.dot-7 {
	background-image: ;
 background-size: ;
}
.dot-8 {
	background-image: ;
 background-size: ;
}
.dot-9 {
	background-image: ;
 background-size: ;
}

.dot-10 {
	background-image: ;
 background-size: ;
}

.dot-11 {
	background-image: ;
 background-size: ;
}

.dot-12 {
	background-image: ;
 background-size: ;
}


.dot-13 {
	background-image: ;
 background-size: ;
}


.dot-14 {
	background-image: ;
 background-size: ;
}


.dot-15 {
	background-image: ;
 background-size: ;
}


.dot-16 {
	background-image: ;
 background-size: ;
}


.dot-17 {
	background-image: ;
 background-size: ;
}

.dot-18 {
	background-image: ;
 background-size: ;
}

.dot-19 {
	background-image: ;
 background-size: ;
}
.dot-20 {
	background-image:;
 background-size: ;
}


.modal__trigger--active {
  z-index: 10;
}

#modal__temp {
  will-change: transform, opacity;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #f9dabb;
  -webkit-transform: none;
          transform: none;
  opacity: 1;
  transition: opacity 0.1s ease-out, -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
demo-btns .modal__trigger {
  margin-right: 3px;
}
@media (max-width: 640px) {
  .demo-btns .modal__trigger {
    margin-bottom: 0.8rem;
  }
}
.demo-close {
  position: absolute;
  top: 0;
  right: 0;
  margin: 1.2rem;
  padding: 0.3rem;
  background: rgba(0,0,0,0.3);
  border-radius: 50%;
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
.demo-close svg {
  width: 24px;
  fill: #fff;
  pointer-events: none;
  vertical-align: top;
}
.demo-close:hover {
  background: rgba(0,0,0,0.6);
}	



.icon {
	width: 150px;
}

span {
margin-left: 222px;	

}

ira {
margin-left: 80px;	

}

.down {
	text-decoration: none;
	font-weight: bold; 
	color: #006437;
}

.print {
	text-decoration: none;
color: #fff;
background: #E67505;
padding: 4px 6px;
border-radius: 3px;
outline: none;
cursor: pointer;
margin: 20px auto;
display: block;
width: 100px;
text-align: center;
}




.kostina {
		  
		padding: 4px 12px; 
		text-align:center;  
		color:#FFF;  
		text-decoration:none;  
		line-height:33px;  
		font-family:'Oswald', Helvetica; 
		font-size: 20px;
		 
	position: absolute;
	bottom: 5%;
	right: 5%;
		
		background: #3EACBA;  
		border:1px solid #379AA4;  
		background-image:-webkit-linear-gradient(top, #1665a6, #1772bd);  
		background-image:-moz-linear-gradient(top, #1665a6, #1772bd);
		background-image:-ms-linear-gradient(top, #1665a6, #1772bd);  
		background-image:-o-linear-gradient(top, #1665a6, #1772bd);  
		background-image:linear-gradient(top, #1665a6, #1772bd);    
		border: solid 1px #002833;       
border-bottom: solid 1px #00566e;       
box-shadow: inset 0 0 0 1px #00b2e4;    
       
 text-shadow: 0 1px 0 #7b502e;
	}
	
	table {
	border: 1px solid #f9dabb;
	border-collapse: collapse;
	
}

th, td {
	border: 1px solid #fceedb;
}

td { vertical-align: top;
padding: 5px;
padding-right: 1px;}

img {
	display: block;
	margin: 0 auto;
	float: right;
}